-A=Třída A (10/8) Soukromé adresy
-B=Třída B (172.16/12) Soukromé adresy
-C=Třída C (192.168/16) Soukromé adresy
-L=Localhost
A1=Anonymní proxy
A2=Satelitní provider
AD=Andora
AE=Spojené arabské emiráty
AF=Afghánistán
AG=Antigua a Barbuda
AI=Anguilla
AL=Albánie
AM=Arménie
AN=Nizozemské Antily
AO=Angola
AP=Oblast Asie a Tichomoří
AQ=Antarktida
AR=Argentina
AS=Americká Samoa
AT=Rakousko
AU=Austrálie
AW=Aruba
AX=Alandské ostrovy
AZ=Ázerbájdžán
BA=Bosna a Hercegovina
BB=Barbados
BD=Bangladéš
BE=Belgie
BF=Burkina Faso
BG=Bulharsko
BH=Bahrajn
BI=Burundi
BJ=Benin
BM=Bermudy
BN=Brunej
BO=Bolívie
BR=Brazílie
BS=Bahamy
BT=Bhútán
BV=Bouvetův ostrov
BW=Botswana
BY=Bělorusko
BZ=Belize
CA=Kanada
CD=Kongo, Demokratická republika
CF=Středoafrická republika
CG=Kongo
CH=Švýcarsko
CI=Pobřeží slonoviny
CK=Cookovy ostrovy
CL=Chile
CM=Kamerun
CN=Čína
CO=Kolumbie
CR=Costa Rica
CU=Kuba
CV=Cape Verde
CY=Kypr
CZ=Česká republika
DE=Německo
DJ=Džibuti
DK=Dánsko
DM=Dominika
DO=Dominikánská republika
DZ=Alžírsko
EC=Ekvádor
EE=Estonsko
EG=Egypt
ER=Eritrea
ES=Španělsko
ET=Etiopie
EU=Evropa
FI=Finsko
FJ=Fidži
FK=Falklandské ostrovy (Malvíny)
FM=Mikronésie, Federativní státy
FO=Faerské ostrovy
FR=Francie
GA=Gabun
GB=Spojené království
GD=Grenada
GE=Gruzie
GF=Francouzská Guyana
GG=Guernsey
GH=Ghana
GI=Gibraltar
GL=Grónsko
GM=Gambie
GN=Guinea
GP=Guadeloupe
GQ=Rovníková Guinea
GR=Řecko
GT=Guatemala
GU=Guam
GW=Guinea-Bissau
GY=Guyana
HK=Hong Kong
HM=Heardův ostrov a McDonaldovy ostrovy
HN=Honduras
HR=Chorvatsko
HT=Haiti
HU=Maďarsko
ID=Indonésie
IE=Irsko
IL=Izrael
IM=Ostrov Man
IN=Indie
IO=Britské indickooceánské území
IQ=Irák
IR=Írán, islámská republika
IS=Island
IT=Itálie
JE=Jersey
JM=Jamajka
JO=Jordánsko
JP=Japonsko
KE=Keňa
KG=Kyrgyzstán
KH=Kambodža
KI=Kiribati
KM=Komory
KN=Svatý Kryštof a Nevis
KP=Korea, domokratická republika
KR=Korea
KW=Kavajt
KY=Kajmanské ostrovy
KZ=Kazachstán
LA=Laoská lidově demokratická republika
LB=Libanon
LC=Saint Lucia
LI=Lichtenštejnsko
LK=Srí Lanka
LR=Libérie
LS=Lesotho
LT=Litva
LU=Lucembursko
LV=Litva
LY=Libye
MA=Marako
MC=Monako
MD=Moldavská republika
ME=Černá hora
MG=Madagaskar
MH=Marshallovy ostrovy
MK=Makedonie
ML=Mali
MM=Myanmar
MN=Mongolsko
MO=Macau
MP=Ostrov Severní Mariany
MQ=Martinik
MR=Mauretánie
MS=Montserrat
MT=Malta
MU=Mauricius
MV=Maledivy
MW=Malawi
MX=Mexiko
MY=Malajsie
MZ=Mozambik
NA=Namibie
NC=Nová Kaledonie
NE=Niger
NF=Norfolk
NG=Nigérie
NI=Nikaragua
NL=Nizozemsko
NO=Norsko
NP=Nepál
NR=Nauru
NU=Niue
NZ=Nový Zéland
OM=Omán
PA=Panama
PE=Peru
PF=Francouzská Polynésie
PG=Papua - Nová Guinea
PH=Filipíny
PK=Pákistán
PL=Polsko
PM=Saint Pierre a Miquelon
PR=Puerto Rico
PS=Palestina
PT=Portugalsko
PW=Palau
PY=Paraguay
QA=Katar
RE=Réunion
RO=Rumunsko
RS=Srbsko
RU=Ruská federace
RW=Rwanda
SA=Saúdská Arábie
SB=Šalamounovy ostrovy
SC=Seychely
SD=Sudán
SE=Švédsko
SG=Singapur
SI=Slovinsko
SK=Slovensko
SL=Sierra Leone
SM=San Marino
SN=Senegal
SO=Somálsko
SR=Surinam
ST=Svatý Tomáš a Princův ostrov
SV=El Salvador
SY=Syrská arabská republika
SZ=Swazijsko
TC=Turks a Caicos
TD=Čad
TG=Togo
TH=Thajsko
TJ=Tádžikistán
TK=Tokelau
TM=Turkmenistán
TN=Tunisko
TO=Tonga
TR=Turecko
TT=Trinidad a Tobago
TV=Tuvalu
TW=Tajwan
TZ=Tanzánie
UA=Ukrajina
UG=Uganda
UM=Spojené státy - Menší odlehlé ostrovy
US=Spojené státy
UY=Uruguay
UZ=Uzbekistán
VA=Holy See (Vatikánský městský stát)
VC=Svatý Vincenc a Grenadiny
VE=Venezuela
VG=Britské Panenské ostrovy
VI=Panenské ostrovy, USA
VN=Vietnam
VU=Vanuatu
WF=Wallis and Futuna
WS=Samoa
YE=Yemen
YT=Mayotte
ZA=Jižní Afrika
ZM=Zambia
ZW=Zimbabwe
